| PKCS8Example | Contents | Index
Codec.ASN1.TLV |
Portability | portable
Stability | experimental
Maintainer | dominic.steinitz@blueyonder.co.uk
Contents
Types Function types,
Description
Decode binary BER into abstract an abstract representation of tag, length and value ensuring that the lengths are consistent.
Synopsis
tlv :: [Octet] -> (Length, Encoding)
tlvIO :: BinHandle -> IO (Length, Encoding)
Types
Function types,
tlv :: [Octet] -> (Length, Encoding)
tlvIO :: BinHandle -> IO (Length, Encoding)
Produced by Haddock version 0.8